	







	@media (max-width: 1195px) {

		.flxCentrRow {
			flex-wrap: wrap;
		}

		.RighWidch{
			width: 560px;
		}

		.upVillageCentr {
			width: 560px;
		}
		.inVilBlok2, .inVilBlok3 {
		
		
		}
				
		
		.sp-between {
			align-items: center;
		}

		.onlyMob {
			display: block
		}

		.onlyPc {
			display: none;
		}

		}



@media (max-width: 990px) {
.noMob {
display: none;
}
}




@media (max-width: 590px) {

		.up-inVilBlok1 {
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}
		.swiper {
/*			max-width: 430px;  */

		}

		.video-slider__slide img {

		/*	max-width: 430px; */
		}



	.swiper-slide img {

		width: 350px;
		
		/*		height: 430px;    */

	}


		.up-inVilBlok1 {
			margin-left: 10px;
			margin-right: 10px;
			width: initial !important;

		}

		.flxCentrRow {
			flex-wrap: wrap;
		}

		.flxCentrRow2 {
			flex-wrap: wrap;

		}
		.noMob590 {
			display: none;
		}
		.inVilBlok3 {
			margin: 0;
			margin-left: 25px;
		}

		.flxCentrRow2 {
			flex-direction: column;
		}
		
		.positText { 
		width: 400px;
		}
		
	}



	@media (max-width: 520px) {
		.titleBig {
			font-size: 60px;
		}

		.titleP {
			font-size: 12px;
		}

	}


	@media (max-width: 478px) {
	
		.positText h2 {
		font-size: 18px;
		}
		
		.positText{
		width: 350px;
			}
		}

	@media (max-width: 470px) {
	
		h1 {
		
		}
		.positText h2 {
		font-size: 16px;
		
		}
		
		
	
		.video-slider__slide img {
			max-width: 350px;
		}

		.swiper {
			max-width: 350px;
		}
	}

	@media (max-width: 410px) {
		.video-slider__slide img {
			max-width: 300px;
		}
	}
